Subject: FVWM: twobarleycorns.net DNS problems

From: Dorothy Robinson <[email-masked]>
Date: Mon, 9 Aug 2004 12:45:47 -0700 (PDT)

www.twobarleycorns.net, home of the tkcvs web page and some fvwm decors,
is having temporary DNS problems because my ISP re-arranged all its
servers.  For tkcvs, you can download from sourceforge, but the fvwm eye
candy may be unreachable for a day or two. Don't give up on me just yet,
I may be down but I'm not out.

dorothy

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].